@viewport {
  width: device-width; }

*,
*::before,
*::after {
  box-sizing: border-box; }

img {
  max-width: 100%; }

p, address, blockquote, pre, table, dl, ul, ol, figure, fieldset {
  margin-top: 0;
  margin-bottom: 1em; }

html {
  overflow-y: scroll;
  background-color: #fff;
  color: #333;
  font-size: 1.2em;
  font-family: sans-serif;
  line-height: 1.5; }

h1, h2, h3, h4, h5, h6 {
  line-height: 1.2;
  margin-bottom: 0.8rem;
  margin-top: 0; }
  * + h1, * + h2, * + h3, * + h4, * + h5, * + h6 {
    margin-top: 1.5em; }

a {
  color: #05617d;
  text-decoration: underline; }
  a:hover, a:focus, a:active {
    color: #004861; }

a:not([href]) {
  color: inherit;
  text-decoration: inherit; }
  a:not([href]):hover, a:not([href]):focus, a:not([href]):active {
    color: inherit; }

*::selection {
  background: #05617d;
  color: #fff; }

hr {
  border: 0;
  border-bottom: 1px solid #adadad;
  margin: 1em 0; }

pre, code {
  font-size: 90%;
  font-family: monospace;
  background-color: whitesmoke; }

code {
  padding: 0 0.25em; }

pre {
  padding: 0.5em;
  overflow: auto;
  border: 1px solid #adadad; }
  pre code {
    background: none;
    font-size: 100%;
    padding: 0; }

ol, ul {
  padding-left: 1.5rem; }

dt {
  font-weight: bold; }

dd {
  margin-left: 1.5rem; }

blockquote {
  font-style: italic;
  margin-left: 1.5rem;
  margin-right: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

tr {
  border-bottom: 1px solid #adadad; }

td, th {
  text-align: start;
  padding: 0.25em;
  vertical-align: top; }

textarea,
select[multiple] {
  resize: vertical; }

fieldset {
  border: 1px solid #adadad; }

sub, sup {
  line-height: 0; }

@media print {
  html {
    background: transparent;
    color: #000; }
  h2, h3 {
    page-break-after: avoid; } }

html,
body {
  padding: 0;
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal; }

h2 {
  border-bottom: 0.2em solid #5e9fb4; }

blockquote {
  padding-left: 0.5em;
  margin-left: 1em;
  border-left: 0.3em solid #5e9fb4; }

.l-wrapper {
  margin: 0 auto;
  max-width: 37em;
  padding: 0.5em; }

header,
footer {
  background-color: black; }
  header a,
  footer a {
    color: #5e9fb4;
    display: inline-block; }
  header :not(:first-child),
  footer :not(:first-child) {
    margin-left: 0.5em; }
  header a:hover,
  header a:focus,
  footer a:hover,
  footer a:focus {
    color: #75afbc; }

header .l-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between; }

header nav {
  text-align: right; }

.logo {
  flex: 0 1 6em; }
  .logo img {
    border-radius: 50%;
    vertical-align: bottom; }

footer {
  text-align: center; }

main {
  margin: 2em 0; }

.freiraumkoop {
  font-size: 180%;
  font-weight: bold;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  width: 12em;
  height: 12em;
  padding: 1em;
  margin: 2em auto;
  border-radius: 50%;
  background-color: white;
  border: 0.2em solid; }
